Внимание! JED более не поддерживает расширения Joomla 1.5 01 март 2013

JED прекращает поддержку расширений для Joomla 1.5.
JED прекращает поддержку расширений для Joomla 1.5

Как и было запланировано еще в апреле 2012 года, JED (официальный каталог расширений Joomla) отказывается от поддержки расширений для Joomla 1.5. Данный шаг обусловлен тем, что долгосрочный релиз Joomla 1.5 уже официально не поддерживается и разработчики делают акцент на Joomla 2.5 и Joomla 3.x.

Ссылка на источник - joomlaportal.ru/content/view/2403/70/

Поэтому, если вы вы еще используете Joomla 1.5 и, соответственно, расширения для этой версии - для вас настало самое время задуматься о переходе на версию 2.5 или 3.x.

График сроков завершения поддержки расширений для Joomla 1.5:

1 апреля 2012: расширения для Joomla 1.5 в режиме совместимости больше не принимаются;
15 января 2013: в каталоге расширений иконка совместимости с Joomla 1.5 недоступна для выбора;
1 марта 2013: команда поддержки JED начинает снимать с публикации расширения для Joomla 1.5 и удаляет иконку для обозначения совместимости с Joomla 1.5. Разработчикам предоставляется 15 дней (до 15 марта) на обновление своих расширений до версий 2.5 или 3.x и обновить страницу со своим расширением.
15 марта 2013: все расширения, несовместимые с Joomla 2.5 или Joomla 3.0 будут удалены из JED.

Внимание!
Портал Masterpro.ws готов помочь, в случае возникновения проблем с апгрейдом до актуальных J2.5 и J3.x. Если у вас не получается самостоятельно обновить свой сайт, если беспокоит сохранность данных при переносе, если нужны гарантии - обращайтесь! Проконсультируем, поможем перенести те или иные расширения и базу данных на новую Joomla.
Работаем аккуратно, расценки умеренные. Гарантия на выполненные работы.